      .title{
        font-family: "Bebas Neue", sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size:65.48px;
        line-height:61.9px;
        letter-spacing:; 
      }

     .texto{
        font-family: "Poppins", sans-serif;
        font-weight: 500;
        font-style: normal;
        font-size:15px;
        line-height:20px;
        padding-top:8px;
      }
      
      
      .videos{
        display:flex;
        width:100%;
        justify-content:center;
        padding:0 20px 78px 20px;
        /*background-color:purple;*/
      }
      
      .videos .videosContainer{
        display:flex;
        width:100%;
        max-width:941px;
        flex-direction:column;
        gap:66px;
      }
      
      .videos .top{
        display:flex;
        flex-direction:column;
        text-align:center;
        align-items:center;
        flex-direction:center;
        width:100%;
        gap:14px;
      }
      
      .videos .title{
        font-family: "Bebas Neue", sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size:55px;
        line-height:52px;
        color:white;
      }
      
      .videos .subtitle{
        font-family: "Poppins", sans-serif;
        font-weight: 500;
        font-style: normal;
        font-size:17px;
        line-height:25px;
        color:rgba(255,255,255,0.9);
      }
      
      .videos .bottom{
        display:flex;
        width:100%;
        justify-content:space-between;
        gap:28px;
        /*background-color:darkgrey;*/
      }
      
      .videos .caja{
        display:flex;
        flex-direction:column;
        width:100%;
        gap:24px;
        padding:26px 20px;
        max-width:450px;
        background-color:rgba(255,255,255,0.1);
        border:1px solid rgba(255,255,255,0.2);
        border-radius:44px;
        transition: all 0.25s ease;
      }

      .videos .caja:hover{
        position: relative;
        transform: translateY(-5px);
      }
      
      .videos .cabeza{
        display:flex;
        flex-direction:column;
        width:100%;
        gap:18px;
        /*background-color:brown;*/
      }
      
      .videos .cabeza .subtitle{
        display:flex;
        width:fit-content;
        align-items:center;
        padding:11px 25px;
        gap:10px;
        border-radius:50px;
        background-color:rgba(0,0,0,0.3);
        font-family: "Poppins", sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size:16.5px;
        line-height:16.5px;
        letter-spacing:0.02em;
        color:rgba(255,255,255,0.9);
      }
      
      .videos .cabeza .subtitle p{
        padding-top:2px;
      }
      
      .videos .cabeza .textito{
        font-family: "Poppins", sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size:14px;
        line-height:18.7px;
        letter-spacing:0.025em;
        color:rgba(255,255,255,0.93);
        padding-left:16px;
      }
      
      .videos .cabeza .puntito{
        display:flex;
        height:21px;
        width:21px;
        flex-shrink: 0;
       /* background-color:black;*/
      }
      
      .videos .cabeza .puntito img{
        width:100%;
        object-fit:cover;
        object-position:center;
      }
      
      .videos .vidSpace{
        width:100%;
        display:flex;
        width:100%;
        aspect-ratio:1080/1920;
        background-color:black;
        border-radius:26px;
      }

      .videos .cabeza .subtitle p{
        line-height: 21px;
      }


      @media(max-width:800px){
   .videos .bottom {
        flex-direction: column;
        align-items: center;
      }
      
      
      }
      
  
video {
  width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
  border-radius:20px;
}

